        body {
            font-family: 'Roboto', sans-serif;
            /* background-color: #0d1127; */
            background-image: url("../img/bg-texture.png");
            background-repeat: no-repeat;
            background-size: cover;
            background-position: top;
        }

        /* .bg-custom-blue {
            background-color: #0d1127;
            background-image: url("../img/bg-texture.png");
            background-repeat: no-repeat;
            background-size: cover;
            background-position: top;
        } */

        .nav-bar {
            background-color: #f5f5f5;
            padding: 1rem 10rem;
            position: fixed;
            top: 0;              /* Lo pega a la parte superior */
            left: 0;             /* Lo alinea al borde izquierdo */
            width: 100%;         /* Ocupa todo el ancho */
            z-index: 1000;       /* Lo mantiene por encima del contenido */
        }

        .btn-login {
            background-color: #1B2239;
            color: #facc15;
        }

        .content {
            padding: 10rem 10rem 5rem 10rem;
        }

        .cursos {
            padding: 1.5rem;
            background-color: rgba(255, 255, 255, 0.05); /* color semi-transparente */
            backdrop-filter: blur(5px); /* desenfoque */
            -webkit-backdrop-filter: blur(5px); /* soporte en Safari */
            border-radius: 20px; /* más redondeado que rounded-lg */
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35); /* sombra más difusa y grande */
        }

        .items-cursos {
            padding: 0 2rem;
        }

        .info-contenido {
            padding: 1.5rem;
            background-color: rgba(255, 255, 255, 0.05); /* color semi-transparente */
            backdrop-filter: blur(5px); /* desenfoque */
            -webkit-backdrop-filter: blur(5px); /* soporte en Safari */
            border-radius: 20px; /* más redondeado que rounded-lg */
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.35); /* sombra más difusa y grande */
        }

        .items-cursos {
            padding: 0 2rem;
        }

        .contenido {
            padding: 0 2rem;
        }
